/* Slider ändern für Umzugs-News, im März entfernen! */
@media screen and (max-width: 1200px) {	
	div.slider-home #rslides1_s0 div.text-overlay {
		background: #e10b17
	}
	div.slider-home #rslides1_s0 h3 {
		display: block;
	}	
}
@media all and (min-width: 1201px) and (max-width: 1340px) {
	div.slider-home .text-overlay-inner {
		width: 50%;
	}
}
#c3090 h2,
#c3090 h3,
#c3089 h2,
#c3089 h3 {
	color: #e04049;
}